<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Multi-spot</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Multi-spot"/>
<meta name="wx_page_id" content="569277"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Multi-spot" id="wxsec1"><h1 class="pagetitle" id="wx1">Multi-spot</h1>

<p id="wx2">In <a href="/wit/Fotografia" title="Fotografia" wx:linktype="known" wx:pagename="Fotografia" wx:page_id="1866" id="wx3">fotografia</a>, la misurazione della luce <b id="wx4">Multi-spot</b> rappresenta una evoluzione della già innovativa misurazione Spot.</p>

<p id="wx5">Si tratta della possibilità di memorizzare un numero finito di punti luce all'interno del campo inquadrato dalla fotocamera in modo da permettere all'apparecchio di calcolare la giusta media matematica della luce necessaria affinché tutte le aree della foto siano esposte in maniera efficace.</p>

<p id="wx6">Il sistema Multi-spot, implementato nella sofisticata <a href="/wit/Olympus" title="Olympus" wx:linktype="known" wx:pagename="Olympus" wx:page_id="260338" id="wx7">Olympus</a> OM-4 nel <a href="/wit/1984" title="1984" wx:linktype="known" wx:pagename="1984" wx:page_id="4679" id="wx8">1984</a>, permetteva di memorizzare fino ad 8 diversi punti luce all'interno della stessa foto.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Multi-spot" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx9">Categoria</a>: <span dir="ltr" id="wx10"><a href="/wit/Categoria:Fotografia" title="Categoria:Fotografia" wx:linktype="known" wx:pagename="Categoria:Fotografia" wx:page_id="35061" id="wx11">Fotografia</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
</html>
